Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 07:00:28 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dears
Kindly do the needful it been 3 days that’s I expected to receive my order
below ,as per my work timing I’ll be at home at 6:30pm
Your delivery 2 times told me that they finish their duty at 6:00 kindly
proceed so I can receive my order today at 6:30 pm
Thanks &regards

On Tue, 14 Mar 2023 at 5:26 PM, Centrepoint <[email-masked]>
wrote:

> Order number 9419172438 has been shipped.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Halima Ratiat, your order number is 9419172438
> <https://www.centrepointstores.com/ae/en/my-account/order/9419172438?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FC031423004369.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC031423004369&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Halima Ratiat*
> al noor building behind millinum plaza hotel
> Dubai, United Arab Emirates
> Mobile: +971 504917132
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88888001679720230314
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/161925169?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * L’Oréal ParisHydra Genius Liquid Moisturizer - 70 ml *
> 1
>
> <https://www.centrepointstores.com/ae/en/p/164753367?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Baylis & Harding 4-Piece Sweet Mandarin and Grapefruit Luxury Wash Gift
> Set *
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162549255?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Elizabeth Arden 5th Avenue Eau De Parfum for Women - 125 ml *
> 1
>
> <https://www.centrepointstores.com/ae/en/p/157580004?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Foot Repair Foot Mask *
> 1
>
> <https://www.centrepointstores.com/ae/en/p/165255508?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Textured Face Towel - 50x30 cms *
> Color: Red
> 1
>
> <https://www.centrepointstores.com/ae/en/p/164771379?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * L'Oreal Paris Hyaluron Expert Serum - 15 ml *
> 1
>
> <https://www.centrepointstores.com/ae/en/p/165177316?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Lattafa Oudain Eau de Parfum - 100 ml *
> 1
>
> <https://www.centrepointstores.com/ae/en/p/164835654?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Solid Blanket - 150x180 cm *
> Color: Green
> 1
>
> <https://www.centrepointstores.com/ae/en/p/165255510?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Textured Bath Towel - 130x70 cms *
> Color: Brown
> 1
>
> <https://www.centrepointstores.com/ae/en/p/164893518?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Printed New Bone China Coaster with Cork Back - Set of 4 *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162807896?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Beautysta Hyaluronic 30-Piece Face Wipes Set *
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>
-- 
Halima Ratiat

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5856830